org.lsst.ccs.application.mainJar=org-lsst-ccs-subsystem-teststand-gui-1.4.0-dev.jar
org.lsst.ccs.application.mainClass=org.lsst.ccs.subsystem.teststand.ui.KeithleyDeviceGUI
org.lsst.ccs.application.description=Run the teststand power device test GUI
